<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="de-DE" xml:lang="de-DE">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <meta name="generator" content="pandoc" />
  <meta name="author" content="Prof. Dr. Oliver Nakoinz" />
  <title>Archäologischer Bestimmungsschlüssel</title>
  <style type="text/css">
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
  </style>
  <link rel="stylesheet" type="text/css" media="screen, projection, print"
    href="https://www.w3.org/Talks/Tools/Slidy2/styles/slidy.css" />
  <script src="https://www.w3.org/Talks/Tools/Slidy2/scripts/slidy.js"
    charset="utf-8" type="text/javascript"></script>
</head>
<body>
<div class="slide titlepage">
  <h1 class="title">Archäologischer Bestimmungsschlüssel</h1>
  <p class="subtitle">— basierend auf der SHKR Typologie (Nakoinz 2013)</p>
  <p class="author">
<a href="http://oliver.nakoinz.gitlab.io/OliverNakoinz/">Prof. Dr. Oliver Nakoinz</a>
  </p>
  <p class="date">Version 6, August 2022 <br> <a rel='license' href='http://creativecommons.org/licenses/by-sa/4.0/'><img alt='Creative Commons License' style='border-width:0' src='https://i.creativecommons.org/l/by-sa/4.0/88x31.png' /></a><br />Dieses Werk ist lizenziert unter einer <a rel='license' href='http://creativecommons.org/licenses/by-sa/4.0/'>Creative Commons Attribution-ShareAlike 4.0 International Lizenz</a>.</p>
</div>
<div id="kategorien" class="slide section level1">
<h1>Kategorien <!-- F0002 --></h1>
<!-- 
pandoc -t slidy -s /home/fon/daten/db/shkrtypology/BestSchl_de.md -o /home/fon/daten/db/shkrtypology/public/BestSchl_de.html
 -->
<p>Die vorliegende Klassifikation archäologischer Funde basiert auf der SHKR Klassifikation zur älteren Eisenzeit nach Nakoinz (2013) und wurde rückwärteskompatible weiterentwickelt. Es handelt sich um eine hierarchische Fazettenklassifikation mit den unten aufgeführten Fazetten. Teile der Klassifikation sind insopmorph und verzweigen sich demnach in gleicher Weise und mit den gleichen untergeordneten Merkmalen weiter. Hierfür werden in der <a href="index.html">Übersicht</a> Punkte als Platzhalter verwendet. Platzhalter kommen im Bestimmungsschlüssel nicht vor.</p>
<ul>
<li>Fundmaterial
<ul>
<li>A Material</li>
<li><a href="BestSchl_de.html#(3)">B Formen</a></li>
<li>C Ziermotive</li>
<li>D Ziertechniken</li>
</ul></li>
<li>Befunde</li>
</ul>
</div>
<div id="b-formen" class="slide section level1">
<h1>B Formen <!-- F0003 --></h1>
<p><a href="BestSchl_de.html#(2)">zurück</a></p>
<hr align="center" width="100%" size="5"   color="grey" noshade>
<blockquote>

</blockquote>
<ul>
<li><a href="BestSchl_B1_de.html#(2)">B1 Gefäße</a></li>
<li><a href="BestSchl_B2_de.html#(2)">B2 Ringschmuck</a></li>
<li><a href="BestSchl_B3_de.html#(2)">B3 Kleidung und Kleidungszubehör</a></li>
<li><a href="BestSchl_B4_de.html#(2)">B4 Waffen</a></li>
<li><a href="BestSchl_B5_de.html#(2)">B5 Verkehrsmittel</a></li>
<li><a href="BestSchl_B6_de.html#(2)">B6 Geräte</a></li>
<li><a href="BestSchl_B7_de.html#(2)">B7 Zier- und Kunstobjekte</a></li>
<li><a href="BestSchl_B8_de.html#(2)">B8 Produktion und Bau</a></li>
<li><a href="BestSchl_B9_de.html#(2)">B9 Verschiedenes</a></li>
</ul>
</div>
<div id="literatur" class="slide section level1">
<h1>Literatur</h1>
<p>Nakoinz 2013: O. Nakoinz, Archäologische Kulturgeographie der ältereisenzeitlichen Zentralorte Südwestdeutschlands 224. Universitätsforsch. Prähist. Arch. (Bonn 2013).</p>
</div>
</body>
</html>
